<?php
$z[0]=Array("field","灰豆汤,灰豆汤介绍,高台县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","灰豆汤是用麻色豌豆制成的独特食品。其方法是先将圆豆子洗净，在铁锅中熬至半熟，再加水入砂锅中，置食用碱、红枣等调料，小火煮成稀糊，吃时加入白糖，别具风味，备受群众欢迎。兰州杜维成师傅继承灰豆名家马有创制的灰豆汤制做技艺，制做的灰豆汤风味独特，",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","灰豆汤_高台县特产灰豆汤",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　灰豆汤是用麻色豌豆制成的独特食品。其方法是先将圆豆子洗净，在铁锅中熬至半熟，再加水入砂锅中，置食用碱、红枣等调料，小火煮成稀糊，吃时加入白糖，别具风味，备受群众欢迎。杜维成师傅继承灰豆名家马有创制的灰豆汤制做技艺，制做的灰豆汤风味独特，1989年被商业厅授予杜维成以“”称号。杜维成灰豆汤豆绵汤糊，枣甜味香，富含营养，价格便宜，闻名金城，夏日冷饮可以祛暑，冬日热食可以滋补。\n</p><p>　",546,965);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005913053P20-555a.gif",967,1053);
$z[7][4]['name']="litpic";

?>